Loading...
Searching...
No Matches
Halide::BufferConstraint Struct Reference

`#include <Parameter.h>`

## Public Attributes

Expr | min
Expr | extent
Expr | stride
Expr | min_estimate
Expr | extent_estimate

## Detailed Description

Definition at line 23 of file Parameter.h.

## Member Data Documentation

## min

Expr Halide::BufferConstraint::min

Definition at line 24 of file Parameter.h.

## extent

Expr Halide::BufferConstraint::extent

Definition at line 24 of file Parameter.h.

## stride

Expr Halide::BufferConstraint::stride

Definition at line 24 of file Parameter.h.

## min_estimate

Expr Halide::BufferConstraint::min_estimate

Definition at line 25 of file Parameter.h.

## extent_estimate

Expr Halide::BufferConstraint::extent_estimate

Definition at line 25 of file Parameter.h.

The documentation for this struct was generated from the following file:

- src/Parameter.h